/*     149001 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__149001__ {max-width:px;margin:0 auto}
.pm-slide_wide__149001__ a {display:block;position:relative;border:none}
.pm-slide_wide__149001__ a img {border:none}
.pm-slide_wide__149001__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__149001__ .item {position:relative}
.pm-slide_wide__149001__ .item img {vertical-align:top}
.pm-slide_wide__149001__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__149001__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__149001__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__149001__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__149001__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#61bfbf;}
.pm-slide_wide__149001__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__149001__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__149001__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__149001__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__149001__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__149001__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__149001__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;     bottom: 10px;}
.pm-slide_wide__149001__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__149001__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__149001__ .owl-dots .owl-dot.active span,
.pm-slide_wide__149001__ .owl-dots .owl-dot:hover span {background:#61BFBF}

.pm-slide_wide__149001__.empty__149001__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__149001__.build_edit_mode .item {display:none}
.pm-slide_wide__149001__.build_edit_mode .item img {width:100%}
.pm-slide_wide__149001__.build_edit_mode .item:first-child {display:block}

/*     149038 : 이미지      */
.img__149038__ {max-width:100%}
.img__149038__ * {box-sizing:border-box}
.img__149038__ a {display:block;vertical-align:top}
.img__149038__ img {width:px;vertical-align:top}

/*     149034 : 실선      */
.solid_line__149034__ {display:block;position:relative;width:100%;height:0px}
.solid_line__149034__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__149034__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149034__ {height:0px}
}

/*     149039 : 이미지      */
.img__149039__ {max-width:100%}
.img__149039__ * {box-sizing:border-box}
.img__149039__ a {display:block;vertical-align:top}
.img__149039__ img {width:px;vertical-align:top}

/*     149036 : 실선      */
.solid_line__149036__ {display:block;position:relative;width:100%;height:0px}
.solid_line__149036__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__149036__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149036__ {height:0px}
}

/*     149040 : 이미지      */
.img__149040__ {max-width:100%}
.img__149040__ * {box-sizing:border-box}
.img__149040__ a {display:block;vertical-align:top}
.img__149040__ img {width:px;vertical-align:top}

/*     149035 : 실선      */
.solid_line__149035__ {display:block;position:relative;width:100%;height:0px}
.solid_line__149035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__149035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149035__ {height:0px}
}

/*     149041 : 이미지      */
.img__149041__ {max-width:100%}
.img__149041__ * {box-sizing:border-box}
.img__149041__ a {display:block;vertical-align:top}
.img__149041__ img {width:px;vertical-align:top}

/*     149037 : 실선      */
.solid_line__149037__ {display:block;position:relative;width:100%;height:0px}
.solid_line__149037__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__149037__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149037__ {height:0px}
}

/*     149004 : 공백      */
.solid_line__149004__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__149004__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149004__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149004__ {height:40px}
}

/*     149025 : 이미지      */
.img__149025__ {max-width:100%}
.img__149025__ * {box-sizing:border-box}
.img__149025__ a {display:block;vertical-align:top}
.img__149025__ img {width:px;vertical-align:top}

/*     149027 : 공백      */
.solid_line__149027__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__149027__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149027__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149027__ {height:15px}
}

/*     149026 : 이미지      */
.img__149026__ {max-width:100%}
.img__149026__ * {box-sizing:border-box}
.img__149026__ a {display:block;vertical-align:top}
.img__149026__ img {width:px;vertical-align:top}

/*     149028 : 공백      */
.solid_line__149028__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__149028__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149028__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149028__ {height:15px}
}

/*     149029 : 이미지      */
.img__149029__ {max-width:100%}
.img__149029__ * {box-sizing:border-box}
.img__149029__ a {display:block;vertical-align:top}
.img__149029__ img {width:px;vertical-align:top}

/*     149030 : 공백      */
.solid_line__149030__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__149030__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149030__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149030__ {height:15px}
}

/*     149031 : 이미지      */
.img__149031__ {max-width:100%}
.img__149031__ * {box-sizing:border-box}
.img__149031__ a {display:block;vertical-align:top}
.img__149031__ img {width:px;vertical-align:top}

/*     149032 : 공백      */
.solid_line__149032__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__149032__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149032__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149032__ {height:8px}
}

/*     149033 : 이미지      */
.img__149033__ {max-width:100%}
.img__149033__ * {box-sizing:border-box}
.img__149033__ a {display:block;vertical-align:top}
.img__149033__ img {width:px;vertical-align:top}

/*     149011 : 공백      */
.solid_line__149011__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__149011__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149011__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149011__ {height:40px}
}

/*     149012 : 이미지 (모바일/PC 출력 구분)      */
.img__149012__ {max-width:100%}
.img__149012__ * {box-sizing:border-box}
.img__149012__ a {display:block;vertical-align:top}
.img__149012__ img {vertical-align:top}
.img__149012__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__149012__ .img_m {display:none;}
	.img__149012__ .img_pc {display:block;}
	.img__149012__ .img_pc img {width:px;}
}

/*     149016 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__149016__ {max-width:686px;margin:0 auto}
.pm-banner_slide_responsive__149016__ a {display:block;border:none}
.pm-banner_slide_responsive__149016__ a img {border:none}
.pm-banner_slide_responsive__149016__ .item {position:relative}
.pm-banner_slide_responsive__149016__ .item img {vertical-align:top}

.pm-banner_slide_responsive__149016__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__149016__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__149016__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__149016__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__149016__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__149016__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__149016__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__149016__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__149016__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__149016__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__149016__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__149016__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__149016__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__149016__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__149016__.empty__149016__ {padding:30px 10px;font-size:13px;text-align:center}

/*     149017 : 공백      */
.solid_line__149017__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__149017__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149017__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149017__ {height:40px}
}

/*     149018 : 이미지 (모바일/PC 출력 구분)      */
.img__149018__ {max-width:100%}
.img__149018__ * {box-sizing:border-box}
.img__149018__ a {display:block;vertical-align:top}
.img__149018__ img {vertical-align:top}
.img__149018__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__149018__ .img_m {display:none;}
	.img__149018__ .img_pc {display:block;}
	.img__149018__ .img_pc img {width:px;}
}

/*     149019 : 맞춤전송폼      */
.title__187996__ {font-size:20px;font-weight:bold; color: #fff;line-height:20px;letter-spacing:-.03em;  box-sizing: border-box; margin: 0 0 15px;}
.myreg_form__187996__ {    padding: 20px 20px 10px 10px; background:#282828; }
.myreg_form__187996__ ul {margin:0;padding:0}
.myreg_form__187996__ ul li {margin:12px 0 0;padding:0;list-style-type:none; }
.myreg_form__187996__ ul li:first-child {margin-top:0;  float: left;}
.myreg_form__187996__ ul li:nth-child(2) {margin-top:0; margin-left:0px;  float: left;}
.myreg_form__187996__ ul li dl {margin:0;padding:0}
.myreg_form__187996__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__187996__ ul li dl dd {margin:0;padding:0;font-size:24px;color:#ffffff;line-height:1.3em}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=number],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;height:47px;padding:0 8px;border: 1px solid #fff;  background: #282828;  font-size: 14px; color:#fff; font-weight: bold;}
input::placeholder {color:#fff; font-weight: bold;}
.myreg_form__187996__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__187996__ .privacy_agree {margin-top:10px}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:12px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#fff;}
.myreg_form__187996__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__187996__ .btn_submit button {min-width:300px;height:47px;padding:0 20px;border:none;border-radius:3px;background:#fff;font-size:20px;font-weight:bold;color:#282828; margin-top:15px;}

@media (min-width:768px){
	.myreg_form__187996__ ul li {margin-top:8px}
	.myreg_form__187996__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__187996__ ul li dl dt {float:left;width:100px;margin:0;line-height:28px}
	.myreg_form__187996__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__187996__ {padding:24px; background:#282828; }
	.title__187996__ {font-size:26px;line-height:24px; color:#fff; margin: 17px 0 40px; float:left;}
.myreg_form__187996__ ul {float:left;margin-left:30px;}
.myreg_form__187996__ ul li:nth-child(2) {margin-top:0; margin-left:15px;  float: left;}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=number],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;height:47px;padding:0 8px;border: 1px solid #fff;  background: #282828; font-size: 20px; }
.myreg_form__187996__ .privacy_agree {clear:both;margin-top:10px;margin-left:120px;}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:16px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:6px 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:bold;color:#fff;}
.myreg_form__187996__ .btn_submit {margin-top:10px;text-align:center;}
.myreg_form__187996__ .btn_submit button {min-width:300px;height:47px;padding:0 20px;border:none;border-radius:3px;background:#fff;font-size:20px;font-weight:bold;color:#282828; margin:0px;}
}

/*     149020 : 공백      */
.solid_line__149020__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__149020__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149020__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149020__ {height:40px}
}

/*     149021 : 이미지      */
.img__149021__ {max-width:100%}
.img__149021__ * {box-sizing:border-box}
.img__149021__ a {display:block;vertical-align:top}
.img__149021__ img {width:px;vertical-align:top}

/*     149022 : 공백      */
.solid_line__149022__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__149022__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149022__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149022__ {height:20px}
}

/*     149044 : 지도 (주소 직접 입력)      */
@font-face {
     font-family: 'S-CoreDream-9Black';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'S-CoreDream-5Medium';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.map__149044__ iframe {width:100%;vertical-align:top}
.map__149044__ p {display:block;margin:0;padding:1em 0.8em;font-size:16px;background-color:#f5f5f5;font-family: 'S-CoreDream-5Medium';}
.map__149044__ .build_preview__149044__ {display:table;width:100%}
.map__149044__ .build_preview__149044__ .inner__149044__ {display:table-cell;height:365px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__149044__ .build_preview__149044__ .inner__149044__ .subject__149044__ {display:block;font-size:16px;font-weight:bold}
.map__149044__ .build_preview__149044__ .inner__149044__ .exp_text__149044__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__149044__ iframe {height:260px  !important}
	.map__149044__ .build_preview__149044__ .inner__149044__ {height:260px}
}

/*     149024 : 공백      */
.solid_line__149024__ {box-sizing:border-box; display:block; position:relative; width:100%; height:62px;}
.solid_line__149024__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149024__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149024__ {height:30px}
}

